html,body{margin:0px;padding:0px;text-align:left;border:0px;background: #fcfaf0;font:11px Tahoma;color:#000000}
ul {margin:0px;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
h5{padding:0px;margin:0px;font-weight:normal}
h4 {width: 164px; height: 25px; background:url("../images/bg.png") repeat-x right; text-align: center; color: #7a420b; font:13px Tahoma, Geneva, Sans-serif; font-weight:bold; padding-top: 8px; margin-top:-3px; margin-bottom: 0;}



h1,h3{width: auto; height:25px; background:url("../images/bg.png") repeat-x top; text-align:left;  color: #7a420b; font:13px Tahoma, Geneva, Sans-serif; font-weight: bold; margin-bottom: 5px; padding-bottom: 1px;margin-top: 0; padding-left:25px; padding-top: 5px;}

h1 > a {color: #7a420b !important; font:13px Tahoma, Geneva, Sans-serif; font-weight: bold; }
h3 > a {color: #7a420b !important; font:13px Tahoma, Geneva, Sans-serif; font-weight: bold; }

h1 p { position: relative; top: 7px;  margin-top:0;}
h3 p { position: relative; top: 7px;  margin-top:0;}




div.fullnews-text div  div{
display:inline;
text-indent: 15px;}

div.fullnews-text {
display:inline;
text-indent: 10%;}



a{text-decoration:underline;margin:0px;padding:0px; font-family:Tahoma, Geneva, sans-serif;color:#333; font-size:12px;}
a:hover{text-decoration:underline}
.global{overflow:hidden;width:1000px;margin:0 auto; background:#faead8;}
.global div{overflow:hidden}
/*Шапка*/
#outer-wrapper {background:#F3F0E8;min-width:1000px;}
/*Шапка*/
#outer-wrapper {
	background:#f6f6f6;
	min-width:1000px;}
#header {
	background:url("../images/111.png") repeat-x top;
	position:relative;height:170px;}
.logo {
	position:absolute;
	left:354px;
	top:43px;
	margin-left:-165px;
	width:300px;
	padding-top:66px;
	height:-1px;
	overflow:hidden;
	background:url("../images/logo.png") no-repeat;
	cursor:pointer;
}
/*Шапка Конец*/
/* Toolbar */
#toolbar {background:url("../images/login.png") no-repeat;padding:5px 10px;overflow:hidden;}
.button {background-color: #c78749; color: white; font-weight: bold; border: 0;}
.searchbox {float:left;padding-right:35px;}
.searchbox .textbox {background:#fbf9ee;width:280px;}
.service-panel {color:#000;padding-left:35px;display:table;font-family:Verdana;}
.service-panel input {margin-right:10px;}
.service-panel a {color:#000;}
.service-panel a:hover {color:#108492;}
.service-panel .textbox {width:70px;background:#fbf9ee;}
.cp li {float:left;width:33%;}
/*Основная область*/			
.the_body{padding:5px 10px 0 10px}
.so_body{width:100%;border:0;margin:0;padding:0;border-collapse:collapse}
.left_col{width:164px;vertical-align:top}
.center_col{vertical-align:top}
.cc_indent{padding:0 3px 0 7px}
.right_col{width:264px;vertical-align:top}
/*Блоки в левой колонке*/			
.lc_block{width:164px;margin:0 0 7px 0}		
.lc_body{}

/*Блок левой колонки (белый фон)*/					
.lc_simple{}
.lc_simple .lc_title{background:url(../images/lc_simple_ttl.png);color:black}
.lc_simple .lc_body{background:white;padding:3px 3px;}
/*Оформление новостей*/			
/*Краткая новость*/
.main-page-lastnews {background:#fff; padding: 3px 17px 3px 18px; margin-bottom:1px;}
.so_story { padding: 0; margin-bottom:1px;}


.main-page-lastnews-header { font-family:Tahoma, Geneva, Sans-serif; font-size:12px; font-weight:bold; color: #536E97; padding-bottom:2px; padding-top:5px;}
.main-page-lastnews-header a {text-decoration: underline; color: #62406A;}
.main-page-lastnews-header a:hover {text-decoration: none; color: #333;}
.main-page-lastnews-header img {vertical-align: middle; padding-left: 2px;}
.main-page-lastnews-info {color: #808080; font: 1.1em Tahoma, Geneva, Sans-serif; padding-bottom: 3px;}
.main-page-lastnews-info li {display: inline;}
.main-page-lastnews-info a {color: #808080; text-decoration: underline;}
.main-page-lastnews-info a:hover {text-decoration: none;}
.main-page-lastnews-info del {padding: 0px 4px;}
.main-page-lastnews-text {color: #000; font: 1.1em/14px Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1; max-height: 125px;}
.main-page-lastnews-text br {display: none;}
.main-page-lastnews-text img {display: none;}
.main-page-lastnews-text img:first-child {display: block; width: 120px !important; float: left; padding: 3px 12px 0px 0px;}
.main-page-lastnews-info-bottom {overflow: hidden; zoom: 1; padding:2px;}
.main-page-lastnews-info-bottom li {float: right; font: 1.1em Tahoma, Geneva, Sans-serif; color: #000;}
.main-page-lastnews-info-bottom li.main-page-lastnews-rate {float: left; margin: -1px 0px 0px -2px;}
.main-page-lastnews-info-bottom a {color: #000; text-decoration: underline;}
.main-page-lastnews-info-bottom a:hover {text-decoration: none;}
.main-page-lastnews-info-bottom del {padding: 0px 4px;}
/*Полная новость*/
.fullnews {padding: 0px 0px 0px 0px; margin: 0px 0px 14px 0px; background: url(../images/spacer-h.png) repeat-x -1px 100%;}
.fullnews-header {font: bold 1.1em/18px Tahoma, Geneva, Sans-serif; color: #000; padding-bottom: 2px;}


.fullnews-header a {text-decoration: underline; color: #000;}
.fullnews-header a:hover {text-decoration: none; color: #ec380e;}
.fullnews-header img {vertical-align: middle; padding-left: 2px;}
.fullnews-info {color: #808080; font: 1.1em Tahoma, Geneva, Sans-serif; padding-bottom: 15px;}
.fullnews-info li {display: inline;}
.fullnews-info a {color: #808080; text-decoration: underline;}
.fullnews-info a:hover {text-decoration: none;}
.fullnews-info del {padding: 0px 4px;}
.fullnews-text {color: #000; font: 1.1em/14px Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1;}
.fullnews-info-bottom {overflow: hidden; zoom: 1; padding: 0; margin-top: 15px; margin-bottom: 0;}
.fullnews-info-bottom li {float: right; font: 1.1em Tahoma, Geneva, Sans-serif; color: #000;}
.fullnews-info-bottom li.fullnews-rate {float: left; margin: -1px 0px 0px -2px;}
.fullnews-info-bottom a {color: #000; text-decoration: underline;}
.fullnews-info-bottom a:hover {text-decoration: none;}
.fullnews-info-bottom del {padding: 0px 4px;}
/*Вывод custom*/
.news.news-short h2 {color:#A07392; font:12px Tahoma; padding-bottom: 6px; padding-left:10px;}
.news.news-short h2 a {color:#000; text-decoration: underline; font-weight:bold;}
.news.news-short h2 a:hover {text-decoration: none;}
.news.news-short .text {position: relative; font:12px Tahoma Tahoma, Helvetica, Sans-serif; color: #666;}
.news.news-short .text img {display: none; display: expression(this.previousSibling==null?'block':'none');}
.news.news-short .text img:first-child {display: block !important; float: left; width: 170px; height: auto; margin-right: 3px;}
.news.news-short .text form img, .editor_button img {display: inline !important; width: auto !important; height: 25px !important; margin-right: 0px !important;}
.news-info {font:12px Tahoma, Tahoma, Helvetica, Sans-serif; color: #999; padding: 10px 10px 1px 5px; overflow: hidden; zoom: 1;}
.short2 img:first-child { float:left; width:105px; height:auto; padding-left:3px;padding-right:5px;padding-bottom:3px; font-size:12px;}
.short3 img:first-child { float:center; width:155px; height: auto;}
.important {font:12px Tahoma, Geneva, Sans-serif; padding-bottom:3px;}
.important br, .important img {display: none !important;}
.important dt a {color: #000; text-decoration: underline;}
.important dt a:hover {color: #333; text-decoration: underline;}
.important dd {color: #808080; overflow: hidden; zoom: 1; display: block; max-height: 41px;}
.important dd a {color: #808080; text-decoration: none;}
/*Вывод 2 колонки на главной*/
.main-page-header-more {overflow: hidden; zoom: 1; background: url(../images/spacer-more.png) no-repeat 0px 0px; height: 47px;}
.main-page-header-more span {border-left: 3px solid #d2a666; height: 14px; font: bold 1.4em/1em Tahoma, Geneva, Sans-serif; color: #000; padding-left: 14px; margin-top: 16px; display: block; float: left; width: 220px; overflow: hidden; zoom: 1; white-space: nowrap;}
.main-page-header-more del {float: left; color: #747474; font: 1.1em Tahoma, Helvetica, Sans-serif; display: block; padding: 16px 0px 0px 65px;}
.main-page-more-news {overflow: hidden; zoom: 1; width: 572px; *position: relative; *margin-left: -20px; *left: 20px;}

.main-page-morenews { width: 250px; margin: 0px 10px 10px 0px; background:#fff; padding-bottom: 8px; padding-left: 8px; padding-top: 3px;display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; word-spacing: normal; vertical-align: top;}

.main-page-morenews-header {font:12px Tahoma, Geneva, Sans-serif; font-weight:bold; color:#3C4D6A; padding-bottom: 3px; background: url(../images/icon-note-small.png) no-repeat -1px 1px; text-indent: 20px;}
.main-page-morenews-header a {text-decoration: underline; color: 3C4D6A;}
.main-page-morenews-header a:hover {text-decoration: none; color: #ec380e;}
.main-page-morenews-header img {vertical-align: middle; padding-left: 2px;}
.main-page-morenews-text {color: #000; font: 1.1em/14px Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1; height: 69px;}
.main-page-morenews-text br {display: none;}
.main-page-morenews-text img {display: none;}
.main-page-morenews-text img:first-child {display: block; width: 64px !important; float: left; padding: 3px 12px 0px 0px;}
.main-page-morenews-text a {text-decoration: none;}
.main-page-morenews-text * {color: #000; font-weight: normal; font-style: normal;}
/*Блоки в правой колонке*/			
.rc_block{padding:0 0 10px 3px}
.rc_block .title{font-weight:bold;text-transform:uppercase}
.rc_block .title_1st, .rc_block .title_2nd{float:left;width:120px;height:13px;padding:1px 0 0 8px;cursor:hand}
.rc_block .title_2nd{margin:0 0 0 2px}
.rc_block .body{padding:0 4px 0 0;height:100%;background:url(../images/rc_block_right.png) right repeat-y}	
.rc_block .block_1st, .rc_block .block_2nd{padding:15px 0 15px 0}
.rc_block .bottom{height:5px;background:url(../images/rc_block_bottom.png) right no-repeat;font:1px/1px Tahoma}
/*Боковой правый блок белый*/	
.module_top102{float:right;width:264px;height:auto;}
.module_top102 .title{width:256px;height:19px;padding:7px 0 0 8px;background:url(../images/top10_title.png);font:bold 11px Tahoma;color:#000;text-transform:uppercase}
.module_top102 .body{height: auto;padding:7px 13px 0 7px;background:url(../images/top10_bg.png) repeat-y}
.module_top102 .element{padding:7px 0;background:url(../images/marine_dot.png) bottom repeat-x}
.module_top102 .element .text{float:left;width:210px;font:bold 11px Tahoma;color:#536E97}
.module_top102 .element .text a{font:bold 11px Tahoma;color:#536E97;text-decoration:none}
.module_top102 .element .rate{float:right;width:26px;color:#535353}
.module_top102 .bottom{height:14px;background:url(../images/top10_bottom.png) }
/*Подвал*/
.footer {background: #62406A;clear: both;}
.copy {color: #424242;padding: 10px;background: #000 url(../images/form-text.jpg) left top repeat-x;}
.copy a {color: #000;font-weight: bold;}
.copy a:hover {color: #000;}
/*Служебные стили*/
/*Навигация по страницам*/
#nav {margin-top: 8px;}
.navigation {color:#363636;border:0px;height:22px;padding:4px;margin:10px 0 0 0;font:11px Tahoma;}
.navigation a {text-decoration: none;color:#363636;padding:3px 6px;font:11px Tahoma;}
.navigation a:hover{text-decoration:underline;}
.navigation span {text-decoration: none;padding: 3px 6px;color: #898989;}
/*Голосование*/
#vote_block{font:11px Tahoma;color:#636363;padding:15px 0 15px 20px}
#vote_block strong{font:bold 12px Tahoma;color:#917676;padding:2px 0 2px 0}
.l_button{background-color: #c78749; color: white; font-weight: bold; border: 0;}
.v_button{width:80px;height:20px;background:#737373;border:0px;color:#FFFFFF;font:11px Tahoma}
.v_button_2{width:85px;height:20px;background:#737373;border:0px;color:#FFFFFF;position:relative;top:-20px;right:-90px;font:11px Tahoma}
/*-----Комментарии-----*/
.comment_block {position: relative;margin-top: 0px;}
.comment_block_ie {position: relative;margin-top: 0px;}
.comment_avatar {height: auto;width: 80px;position: absolute;left: 0px;top: 0px;}
.comment_arrow {position: absolute;left: 80px;top: 5px;height:18px;width: 19px;}
.comment_text { color:#666; font-weight:normal;margin-left: 90px;margin-right: 0px;padding-left:7px;border: 1px solid #CCCCCC;white-space: pre-wrap; /* css-3 */word-break: break-all /* Internet Explorer 5.5+ */}
.left_div
/* Результаты поиска и форма поиска на главной */
.search-block {padding-top:120px; margin-left:0px;}
.search-block a {color: #fff;}
.search-block {color: #fff;font-weight: bold;font-size: 14px;}
.form-text {width: 200px;background: #fff; border:1px #EF6479 solid;color: #666;font-size:12px;vertical-align: middle;padding: 8px;}
.form-search {margin-left: 10px;}
.search-rez {text-align: left;margin: 0 30px 0 30px;}
.search-title {padding: 10px;color: #fdffcd;font-weight: bold;border-left: 2px #ffddb5 solid;border-right: 2px #ffddb5 solid;margin: 10px;background: #262626;}
.search-rez input {background: url(../images/form-text.gif);color: #2e2e2e;border: 1px #d0d0d0 solid;}	
/*---Рейтинг---*/
.rating { width: 85px; height: 17px; font-size: 0.9em; }

.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../dleimages/rating.png") repeat-x; }
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }
.unit-rating li a:hover { background: url("../dleimages/rating.png") 0 -17px; z-index: 2; left: 0; }

.unit-rating a.r1-unit {left: 0;}		.unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left: 17px;}	.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}	.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}	.unit-rating a.r5-unit:hover {width: 85px;}

.unit-rating li.current-rating { background: url("../dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }

.clean {display:block !important;clear:both !important;float:none !important;font-size:1px;height:1px;line-height;1px}
.fon{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#536E97}

.module_thumb{height:124px;padding:0 25px 0 34px}		
	.mt_elm{float:left;width:75px;height:60px;margin:0 3px 3px 0}
		#screenshot{position:absolute;background:#131313;padding:2px;display:none;font:10px Verdana;color:#898989}
		#screenshot span{font:bold 12px Verdana;color:#ea69a0;text-transform:uppercase}
		
/*Место под слайдер" */	
.trailers_and_top10{height:400px;padding:0 10px 0 5px}
	.module_trailers{width:700px;height:400px;float:left}

.short5 img:first-child { float:center; width:100px; height: auto; margin-left:8px;}


/* Комментарии*/
.comm_wrp{padding:10px 0 10px 0;overflow:hidden}
.comm{width:100%;border-top:5px solid #ebebeb;overflow:hidden;padding:5px 0 5px 0;border-bottom:1px solid #ebebeb;font:12px Tahoma;color:#636363;overflow:hidden;background:#f5f5f5}
.comm a{font:12px Tahoma;color:#636363;text-decoration:underline}
.comm_hd{border-bottom:1px solid #ebebeb;padding:0 0 3px 0}
.comm_user{width:120px;float:left;font:11px Tahoma;color:#636363}
.comm_user_wrp{padding:10px}
.comm_user span{display:block;padding:5px 0 5px 5px}
.comm_user span a{font:bold 12px Tahoma;color:#383838}
.comm_text{width:100%;float:left;padding:5px 0 0 0;margin:0 -150px 0 0;overflow:hidden}
.comm_text_wrp{overflow:hidden;padding:0 160px 0 0}
#span666 {
color: white;
}